@media screen and (min-width: 1285px) {
.text-narrow {
padding:0 100px 0 100px

	}
}


@media screen and (min-width: 1024px) {

.ccm-page .p-l-60 { padding-left: 60px;}

.ccm-image-slider-text-stc {
	width: 36%;
	
}

.text-narrow {
padding:0 100px 0 100px

}
}



@media only screen and (min-device-width: 768px) and (max-device-width: 1150px) { 


.port-item h3 {
    font-size: 26px;
    line-height: 35px;
}

}

@media only screen and (max-width: 1500px) {

.port-item .quote h3 {
    font-size: 24px;
    line-height: 30px;
}


}

@media only screen and (max-width: 1300px) {

.ccm-page .ccm-image-slider-text {
    left: 10%;
    top: 15%;
    width: 50%;
}

.ccm-page h2.ccm-image-slider-title {
    font-size: 40px;
}

.ccm-page .directors {
padding: 20px 20px 20px 20px;
}


.site-forward {
    bottom: 80px;
}

.ccm-page .scroll {
	max-height: 510px;
}



.port-item .quote h3 {
    font-size: 20px;
    line-height: 26px;
}


.ccm-page .intro-content {
    left: 15%;
    top: 10%;

}


.ccm-page .intro-content h2 {
    font-size: 28px;
}



}


@media only screen and (max-width: 1024px) {


.page-link  .port-title-cont .body, .page-link .port-title-cont .button {
	position: relative;
	top: -50px;
}


.page-link.item-4 .port-title-cont .body, .page-link.item-4 .port-title-cont .button {
	position: relative;
	top: -90px;
}




}




@media only screen and (max-width: 992px) {



.ccm-page .navbar-nav > li.button {
display: none;

}

.ccm-image-slider-text-stc {
    top: 18%;
}

.ccm-page h2.ccm-image-slider-title {
    font-size: 30px;
}

.mobile-height {
	padding-bottom: 80px;
}




}



@media screen and (min-width: 769px) {

.rwd-break {
 display: none !important;
}

.mobile-only.ccm-image-slider-container {
	display: none;
}

}


@media only screen and (max-width: 768px) {


.desktop-only.ccm-image-slider-container {
	display: none;
}



.port-overlay-cont .button {
	opacity: 1 !important;
	 visibility: visible !important;
}

.port-title-cont.text .button  {
	opacity: 1 !important;
	visibility: visible !important;
	
}



.ccm-page .intro {
	min-height: 210px;
	background-size: cover;
	background-position: right bottom;
}

.ccm-page .arrow-up, .ccm-page .arrow-right {
display: none;

}



.ccm-page .ccm-image-slider-text {
    left: 10%;
    top: 5%;
    width: 50%;
}


.ccm-image-slider-text p {
	position: relative;
}

.ccm-image-slider-text p {
	position: absolute;
	top: 350px;
}



.ccm-page.page-template-investments h1 {
	margin: 0px 0 20px 0;
}

.port-overlay-cont {
/*     top: 20%; */
    text-align: center;
}

.port-item h3 {
    font-size: 32px;
    line-height: 40px;
}

.color-panels .color-panel {
     padding: 40px 80px 0;
}
.color-panels .color-panel h3 {
    font-size: 30px;
}

.footer-bottom img {
    margin-top: 0px;
}

.copyright img {
	display: block;
	margin: 0 auto;
	padding: 0 10px 10px 10px;
	}


.copyright p {
text-align: center;
font-size: 11px;
}

.port-item.item-1 {
	display: none;
}

.page-link .port-title-cont .body, .page-link .port-title-cont .button {
	position: relative;
	top: -15px;
}



.page-link.item-4 .port-title-cont .body, .page-link.item-4 .port-title-cont .button {
	position: relative;
	top: -80px;
}


.director-block.item-0 .port-title-cont .body, .director-block.item-0 .port-title-cont .button {
	position: relative;
	top: -40px;
}

.ccm-page .intro-content h2 {
    font-size: 24px;
}

.content-link {
	min-height: 130px;
}
.site-forward {
    bottom: 70px;
}

.page-template-home strong {
	font-size: 15px;
}




}

@media only screen and (min-width: 590px) { 
	
.show-desktop {
	display: block;
}

.show-mobile {
	display: none;
}
}




@media only screen and (max-width: 590px) {

.home-numbers {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.blue-background {
	background-color: #fff !important;
}

.blue-panel .button {
	height: 15px;
}

.blue-panel {
	position: relative;
	text-align: center;
}

.blue-background a {
	position: relative;
	bottom: 80px;
	z-index: 100;
	
	}
	
	.ccm-page h2.ccm-image-slider-title {
    font-size: 22px;
}

.show-desktop {
	display: none;
}

.show-mobile {
	display: block;
}


}


@media only screen and (max-width: 360px) {
	
	.ccm-page h2.ccm-image-slider-title {
    font-size: 18px;
}

	
	}

